Change version to 1.0.8-rc1 and run autoconf
[nfs-utils.git] / linux-nfs / README
1999-10-18 hjlInitial revision